2 berichten aan het bekijken - 1 tot 2 (van in totaal 2)
  • Q:
    Bijdrager
    Koen15

    baseband 04.10.01

    beste mensen,

    ik heb een probleem/vraag.
    Mijn iPhone, die ik gekocht heb in China, loopt op versie 4.2.1 met modemfirmware 04.10.01, hierop loopt hij stabiel.
    Echter als ik mijn iPhone wil updaten naar een nieuwe versie, kan ik hem niet gebruiken. Ik krijg dan namelijk geen verbinding met mijn provider, er schijnt geen unlock te zijn voor deze baseband. Nu is mijn vraag: is er een manier om straks iOS 5 te kunnen gebruiken, voor eeuwig op 4.2.1 blijven hangen is ook zo saai.

    Gr Koen

    Bijdrager
    pepijn-paans

    eer er voor iOS 5 een jailbreak is, zou je die kunnen uitvoeren waarbij je tevens kiest je BB naar die van een ipad up te daten (06.15.00)
    deze valt dan vervolgens weer te inlokken

2 berichten aan het bekijken - 1 tot 2 (van in totaal 2)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.